/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.product-categories{
	display:none;
}
.woocommerce .quantity .plus,.woocommerce .quantity .minus{
	height:34px !important;
	width:34px !important;
	font-weight: bold !important;
	font-size: 150%;
	
}
.posted_in{
	display:none !important;	
}
.tagged_as a:hover{
	color: #f4b12c !important;
}
.facebook_share a{
	color: #f4b12c !important;
}
.shipping-calculator-button:hover{
	color: #f4b12c !important;
}
.woocommerce-Price-amount{
	color: #b00329 !important;
}
#place_order{
	margin-top:25px !important;
}
.about_paypal:hover{
	color: #f4b12c !important;
}
.order-total th{
	color: #b00329 !important;
}
::-moz-selection  {
background: #f4b12c;
color: white;
}
::selection   {
background: #f4b12c;
color: white;
}